@import 'global';

.formulaire {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    button[type^='submit'] {
        color: $blanc;
        background-color: lighten($couleur_primaire, 10%);
    }
}